this is the first weekly task from Glints Academy which is there is a simple Curriculum Vitae with Given template but little variated.,
I am the creator of this code and no copyright for the code that I made. anyone who wants to copy these files is welcome.,

thank you.,




Ini adalah First Weekly task Glints academy yang berisi design simple CV dengan format sesuai dengan contoh hanya ditambah sedikit variasi.,

saya selaku pembuat dari file file ini tidak mengenakan copyright pada code yang saya buat. bagi siapapun yang ingin mengcopy file ini saya persilahkan.,


terimakasih.,
